@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body {
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-color: #554E32;
}
a:link {
	color: #EEEDCE;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #EEEDCE;
}
a:hover {
	text-decoration: underline;
	color: #EEEDCE;
}
a:active {
	text-decoration: none;
	color: #EEEDCE;
}
#main_container {
	width: 1280px;
	height: 775px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1;
	border: 1px solid #9E978D;
	padding: 0px;
	margin-top: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/RileyConservationClub-Membership.jpg);
	background-color: #554E32;
}
#main_Button-01 {
	position: absolute;
	top: 42px;
	width: 235px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 115px;
}
#main_Button-02 {
	position: absolute;
	top: 42px;
	width: 150px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 385px;
}
#main_Button-03 {
	position: absolute;
	top: 42px;
	width: 180px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 846px;
}
#main_Button-04 {
	position: absolute;
	top: 42px;
	width: 140px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	right: 63px;
}
#main_Button-05 {
	position: absolute;
	top: 375px;
	width: 100px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 285px;
}
#main_Button-06 {
	position: absolute;
	top: 375px;
	width: 110px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 409px;
}
#main_Button-07 {
	position: absolute;
	top: 375px;
	width: 175px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	right: 255px;
}
#main_Button-08 {
	position: absolute;
	top: 375px;
	width: 175px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	right: 60px;
}
#main_HomeButton {
	position: absolute;
	top: 10px;
	width: 80px;
	height: 80px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 10px;
}
#main_AddressText {
	position: absolute;
	top: 315px;
	width: 250px;
	height: 90px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 25px;
}
.White-TextLarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.White-MediumText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
}
#main_MainContent-01 {
	position: absolute;
	top: 424px;
	width: 1250px;
	height: auto;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;
	background-color: #FFF;
	margin: 0px;
	padding: 5px;
}
#main_MainContent-Button {
	position: absolute;
	width: 260px;
	height: 60px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	top: 355px;
	right: 200px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
}
#main_MainContent-Button-02 {
	position: absolute;
	width: 450px;
	height: 60px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	top: 767px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	left: 125px;
}
.RedText-Large {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #C00;
}

#main_Middle-Text {
	position: absolute;
	top: 120px;
	width: 495px;
	height: 200px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 700px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}
.LargeText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #333;

}
#main_HP-ButtonBox {
	position: absolute;
	top: 355px;
	width: 550px;
	height: 80px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 680px;
}
#main_FooterBox-One {
	position: absolute;
	width: 1200px;
	height: 20px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	bottom: 8px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: center;
}

#main_TopRight {
	position: absolute;
	top: 10px;
	width: 475px;
	height: 60px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	left: 815px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #EEEDCE;
	font-weight: bold;
	font-style: normal;
	text-align: center;
}
#main_MainName {
	position: absolute;
	width: 600px;
	height: 77px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	color: #FFC;
}
#main_MainNavigation {
	position: absolute;
	top: 454px;
	width: 1280px;
	height: 25px;
	z-index: 1;
	visibility: visible;
	overflow: visible;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999;
	font-style: normal;
	text-align: center;
	left: 40px;
}
a.TopNav:link {
	color: #E0D293;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
}
a.TopNav:visited {
	text-decoration: none;
	color: #E0D293;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
}
a.TopNav:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
}
a.TopNav:active {
	text-decoration: none;
	color: #E0D293;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
}
a.MiddleNav:link {
	color: #E0D293;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
a.MiddleNav:visited {
	text-decoration: none;
	color: #E0D293;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
a.MiddleNav:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
a.MiddleNav:active {
	text-decoration: none;
	color: #E0D293;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.Smaller-Medium-BlackText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
a.GreyLink:link {
	color: #666666;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
a.GreyLink:visited {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
a.GreyLink:hover {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
a.GreyLink:active {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.NewText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
a.NewsLink:link {
	color: #666666;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
a.NewsLink:visited {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
a.NewsLink:hover {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
a.NewsLink:active {
	text-decoration: none;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
